Subject: [RAI] Announcement of RAI Review Directorate

From: Cullen Jennings <[email-masked]>
Date: Mon, 24 Sep 2007 12:40:49 -0700

Hi All,

After many discussions we have formed an RAI area review team. You  
can read more about it at the links below but at a high level the  
goal of this is to provide a resource that chairs can use when they  
feel additional review would be beneficial - typically around the  
time a document was adopted as a WG item. It does not change the  
process in any way and it's not something that has to be done for  
every document - it's just a resource to use when it can help.

Have a read of links provided and many thanks to Mary Barnes.

Guidelines at http://www.softarmor.com/rai/art/review-guidelines.html

FAQ at http://www.softarmor.com/rai/art/FAQ.html

Members at http://www.softarmor.com/rai/art/rai-reviewer-list.html

_______________________________________________
RAI mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rai